View Single Post
splewis
Veteran Member
Join Date: Feb 2014
Location: United States
Old 05-30-2014 , 22:52   Re: [CS:GO] Multi-1v1 (v0.3.0, 2014-5-26)
Reply With Quote #5

Quote:
Originally Posted by versatile_bfg View Post
You need to add this to make the updater plugin not required
PHP Code:
#undef REQUIRE_PLUGIN
#include <updater> 
Other than that the plugin looks great.

one more thing though. Can you make bots work with this?
Good point, I'll fix it shortly.

I experimented with bots, but found they wouldn't act intelligently at all on the multi-arena maps, so I decided it wasn't worth the effort. You can just remove IsFakeClient from a few places and get some bots. I thought about having a bot in the bottom arena if there are an odd # of players, but that's a bit trickier.
__________________
splewis is offline